<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8addea4ec9a6d203c3ef96b5bb35295">
  <dict>
    <!--2023-08-09 17:10:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-06-28 14:29:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-06-28 14:29:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-06-28 14:29:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-06-28 14:29:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-06-28 14:29:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-06-28 14:29:30.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-06-28 14:29:30.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-06-28 14:29:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-08-09 17:10:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-08-09 17:10:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-28 14:29:30.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-08-09 17:10:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-08-09 17:10:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-08-09 17:10:26.000-->
    <int key="utBsfPort">80</int>
    <!--2023-08-09 17:10:26.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc038.mcc208.pub.3gppnetwork.org</string>
    <!--2023-08-09 17:10:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-08-09 17:10:26.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-08-09 17:10:26.000-->
    <int key="utUseApn">1</int>
    <!--2023-06-28 14:29:30.000-->
    <string key="vowifiHplmnListItem">20838, epdg.epc.mnc038.mcc208.pub.3gppnetwork.org</string>
    <!--2023-06-28 14:29:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-06-28 14:29:30.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2023-06-28 14:29:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-06-28 14:29:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-06-28 14:29:30.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-06-28 14:29:30.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-06-28 14:29:30.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-06-28 14:29:30.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-06-28 14:29:30.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
  </dict>
</config>
